<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>anthony.rodenas</sys_created_by>
        <sys_created_on>2019-11-22 23:04:42</sys_created_on>
        <sys_id>f12f16d91b51001099c3da49cc4bcbc7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_314649_graphql_test.x_314649_graphql.test_user</sys_name>
        <sys_package display_value="GraphQL Demo" source="x_314649_graphql">283641431b01001099c3da49cc4bcbf2</sys_package>
        <sys_policy/>
        <sys_scope display_value="GraphQL Demo">283641431b01001099c3da49cc4bcbf2</sys_scope>
        <sys_security_acl display_value="x_314649_graphql_test">712f16d91b51001099c3da49cc4bcbc4</sys_security_acl>
        <sys_update_name>sys_security_acl_role_f12f16d91b51001099c3da49cc4bcbc7</sys_update_name>
        <sys_updated_by>anthony.rodenas</sys_updated_by>
        <sys_updated_on>2019-11-22 23:04:42</sys_updated_on>
        <sys_user_role display_value="x_314649_graphql.test_user" name="x_314649_graphql.test_user">a52f9e991b51001099c3da49cc4bcb4a</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
